.div {
  display: flex;
  margin: 0 auto;
  box-shadow: 0px 0px 5px 1px rgba(204, 204, 204, 0.233);
  padding: 7px 15px;
  flex-direction: column;
  width: 90%;
  border-radius: 7px;
  background: #fff;
  padding-bottom: 15px;
}
.div .dash {
  height: 1px;
  background: url("../../../Assets/img/Shopping/Line\ 7.svg");
  margin-bottom: 3px;
}
.div .sec {
  margin: 6px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-family: iranSansM;
  font-size: 13px;
  color: #323232;
}
.div .sec2 {
  padding-bottom: 3px;
}

.div .sec .title {
  color: #838383;
}

.div .sec .price {
  color: #f39237;
  margin-bottom: 10px;
}

@media screen and (max-width: 920px) {
  .div .sec {
    margin: 6px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-family: iranSansM;
    font-size: 12px;
    color: #323232;
  }
}
@media screen and (max-width: 480px) {
  .div {
    background: none;
    margin-top: 20px;
    padding: 0;
    box-shadow: none;
    margin-bottom: 20px;
  }
}
